Subject: Re: [PATCH 1/2] gnu: linux-libre 6.5: Update to 6.5.10.

From: Wilko Meyer <[email-masked]>
Date: Sat, 04 Nov 2023 10:20:46 +0100

Hi Leo,

Leo Famulari <[email-masked]> writes:

> I can't get them to apply. Do you know what commit of guix.git they
> apply to?

I prepared these patches on a branch where my 6.6. updates were already
present, which caused one of the two patches to not apply properly. I
prepared a second revision of those based off the upstream
kernel-updates branch; which means it should now work properly.

> You can use the '--base=auto' option of Git when creating patches or
> sending a patch series to automatically include that information.

I'll do this in future patches, thanks for mentioning it!

-- 
Kind regards,

Wilko Meyer
[email-masked]